Subject: ASSC: recnum=15268475??
From: [email-masked] (Bob Smyth)
Date: 19 Mar 1997 01:30:55 -0700
Newsgroups: alt.sex.strip-clubs

alt.sex.strippers,

Bob "still wearing shorts" Smyth here.

I ran a dejanews query & found this spring break post from Sai Baby.

I usually start threads rather than finish them but this one is...
SPECIAL.

My comments below:

>
>
>
>
>
>X-Url: http://xp7.dejanews.com/getdoc.xp?recnum=15268475&server=dnserver.db97p1&CONTEXT=858295846.6026&hitnum=0

That Url looks hard to type

>
>
>
>Subject: getdoc.xp?recnum=15268475&server=dnserver.db97p1&CONTEXT=858295846.6026&hitnum=0
>
>

recnum=15268475??
is that a serial number for my rectum?

>
>
>   [Previous] [Next]-[IMAGE] [Current Results]-[IMAGE] [Get Thread]-[IMAGE] [Author
>   Profile]-[IMAGE] [Post]-[IMAGE] [Post]-[IMAGE] [Reply]-[IMAGE]
>   [LINK]-[IMAGE][LINK]-[IMAGE]
>     _____________________________________________________________________________________
>                                                
>  Article 1 of 21
>  
>Subject:      ASSC:Spring Break '97, ASS-C style:NoCal(2/2)
>From:         [email-masked] (Sai Baba)
>Date:         1997/03/12
>Message-Id:   <[email-masked]>
>Newsgroups:   alt.sex.strip-clubs
>[More Headers]
>
>
>Days 2 & 3

where's day 1?

>
>Feign interest in work. Cut short a dinner with a friend on day 2.
>Avoid calling the other friend on day 3. Realize that smut became
>more important than friendships. Laugh. Hop on 280 (my, we are learning
>fast, aren't we) and drive to the parking lot next to Chez Paree.
>Walk over to ... Chez Paree this time.
>

smut!!

>I finally got to meet Bob  Smyth and Ms Molly.
>
>They both wore shorts, which revealed their long, shapely legs.
>Mmmmm...

If I knew you were coming, I woulda switched clothes with her
real quick just to confuse you and to get a quick glimpse of
her naked bod ( and show her mine ).

>
>Both sported nerdy glasses. Sexy nerds are not just a myth.

I call `em Lap-Goggles.

>
>Let me tell you something folks: these people are artists. They elevate a
>strip club game to a different level. Watching them in their natural
>habitat is like watching Michael Jordan play basketball. Amazing.
>
>They are sharp people. Both are a bit coy about it, though.
>
>I count meeting one of them as a highly erotic encounter. Meeting the
>other of  the two was a near religious experience. If I were a deep
>thinker, or a passionate soul, essays on doubt and pain would have been
>flying all over the newsgroup since last Friday. But, I am neither. I live a
>life free of headache and self discoveries. Just like... Bob Smyth.
>

We are simple creatures, you and I.

I'm about as complicated as ...
an erection.

I should get a bumper sticker that says, "Shake me til I squirt"

>But, enough of kissing up to those two bozos. Let's talk about... Me !

me TOO!!

>
>
>I saw the present day Bubba get on all fours and eat candies from his dog
>dish. Later that night I saw an old, gray haired man with a dog collar
>around his neck walk in. He was promptly kicked out by the doorman.
>Bubba in 30 years ? Only the time will tell ...

I could see Bubba as the doorman in 30 years.
They could keep him chained to the door so he doesn't become a stray dog.

>
>Laar wussed out early Thursday, and flaked on Friday. What else is new?

I think I remember reading that he is headed for poverty.
I suggest he take up ...

STRIPPING.

The money's good.

The job's not that bad if you don't mind plaid leisure suited older guys 
with spray-on hair groping your crotch or sucking your nipples.

>
>I put an old IRC rumor to rest for good in front of the people in the
>office. Nobody will ever tell me that 'they' are crooked again. The look
>of sheer terror on Sir Kay's face as I was unbuttoning my shirt and
>revealing my bare chest was a classic Kodak moment. Nothing beats
>throwing a reserved Briton out of balance for a moment.
>
>And to JP, Sir Kay, DanW, cuning625 and all others that I met for the
>first time: nice meeting you folks. It's always nice to put a face to the
>newsgroup/irc  alias. I hope you had at least half the fun I had during my
>visits.
>
>Indeed, you had to be there to understand what I am writing about. It
>was a Free Friday. Why weren't you ?
>
>Sai Baba
>

Sai!
it was a pleasure meeting you.
you kind of remind me of Sick.
At least you didn't whip out your pierced penis in Lori's diner
and show it to everyone (like he did).

come back to SF soon!

-Bob "who wants Molly's clothes" Smyth

>
>
>
>   [LINK]-[IMAGE][LINK]-[IMAGE]
>     _____________________________________________________________________________________
>                                                
>   [Previous] [Next]-[IMAGE] [Current Results]-[IMAGE] [Get Thread]-[IMAGE] [Author
>   Profile]-[IMAGE] [Post]-[IMAGE] [Post]-[IMAGE] [Reply]-[IMAGE]
>     _____________________________________________________________________________________
>                                                
>   Home   Power Search   Post to Usenet   Ask DN Wizard   Help
>   Why use DN?  |  Advertising Info  |  Press Releases  |  Jobs  |  Policy Stuff
>   Copyright © 1995-97 Deja News, Inc. All rights reserved.
>
>